.docs-file {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 12px;
}
.docs-file__meta {
    font-size: 13px;
    line-height: 1.2;
    color: var(--color-grey-light);
    text-align: center;
}
@media screen and (min-width: 768px) {
    .docs-file {
        align-items: flex-start;
    }
    .docs-file__meta {
        text-align: left;
    }
}
